RubyGems Navigation menu

soxi-wrapper 0.0.1

Wrapper class for calling soxi on files on command line

Versions:

  1. 0.0.1 - September 11, 2013 (6.5 KB)

Authors:

  • Claus Witt

Owners:

3c8b0ead54a12cabd9fb8c9fea9fc8ef

Total downloads 572

For this version 572

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'soxi-wrapper', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install soxi-wrapper = Copy to clipboard Copied!

Links: